Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001189 [Piwigo] users & groups minor N/A 2009.10.11 03:00 2009.12.09 13:23
Reporter eric View Status public  
Assigned To eric
Priority normal Resolution fixed Platform Apache
Status closed   OS Linux
Projection none   OS Version PWG 2.x
ETA none Fixed in Version 2.0.6 Product Version 2.0.5
  Target Version Product Build
Summary 0001189: [Admin panel] Adding page selector on top of users list
Description Discussed here : http://piwigo.org/forum/viewtopic.php?id=15410 [^]

When displays a large users list per page ($conf['users_page'] increased), the admin have to scroll the list at the end to reach the page selector and to go to another page.

Solution : Adding a second page selector at top of the users list.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002958)
svn (reporter)
2009.10.11 15:38

[Subversion] r4024 by Eric on trunk

-----[Subversion commit log]----------------------------------------------------
[Piwigo] Bug 1189 fixed :

Adding {$NAVBAR} at top of users list.
(0002959)
svn (reporter)
2009.10.11 15:42

[Subversion] r4025 by Eric on branch 2.0

-----[Subversion commit log]----------------------------------------------------
[Piwigo] r4024 merged from Trunk to Branch

Bug 1189 fixed :
Adding {$NAVBAR} at top of users list.
(0003201)
rub (developer)
2009.12.08 23:45
edited on: 2009.12.08 23:49

On http://demo.piwigo.net/admin.php?page=user_list, [^] page selector don't exist.

There are only "array" on top and bottom.

On branch 2.0, it's ok but on branch trunk it's ok.
I am not sure that it's cause by your modification.
Could you check that?

(0003202)
eric (developer)
2009.12.09 12:58

Yes, "array" appears only un trunk. Not on Branch. The add of {$NAVBAR} was released on Piwigo v2.0.6 and works fine.

I'm not able to find what's have changed on trunk between the last release. All I could see is the moving and recoding of the navbar creation function made by P@t. I'ven't found what's wrong with this...
(0003203)
rub (developer)
2009.12.09 13:23

Ok, I closed this issue.
I will search the problem.

- Issue History
Date Modified Username Field Change
2009.10.11 03:00 eric New Issue
2009.10.11 03:00 eric Status new => assigned
2009.10.11 03:00 eric Assigned To => eric
2009.10.11 03:00 eric browser => any
2009.10.11 03:00 eric Web server => Apache 1.3.x
2009.10.11 03:00 eric Status assigned => acknowledged
2009.10.11 03:00 eric Issue Monitored: eric
2009.10.11 15:38 svn Checkin
2009.10.11 15:38 svn Note Added: 0002958
2009.10.11 15:42 svn Checkin
2009.10.11 15:42 svn Note Added: 0002959
2009.10.11 15:43 eric Status acknowledged => resolved
2009.10.11 15:43 eric Fixed in Version => 2.0.6
2009.10.11 15:43 eric Resolution open => fixed
2009.12.08 23:45 rub Note Added: 0003201
2009.12.08 23:45 rub Status resolved => feedback
2009.12.08 23:45 rub Resolution fixed => reopened
2009.12.08 23:49 rub Note Edited: 0003201
2009.12.09 12:58 eric Note Added: 0003202
2009.12.09 13:23 rub Note Added: 0003203
2009.12.09 13:23 rub Status feedback => closed
2009.12.09 13:23 rub Resolution reopened => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker